{
  "name": "@zerodep/guard.integer",
  "description": "A configurable defensive programming utility to guard against non-integer values",
  "version": "0.3.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/cdepage/zerodep.git",
    "directory": "packages/guard/guard.integer"
  },
  "homepage": "https://github.com/cdepage/zerodep",
  "bugs": "https://github.com/cdepage/zerodep/issues",
  "author": "Chris dePage <chris.depage+zerodep@gmail.com>",
  "sideEffects": false,
  "browser": "umd.js",
  "main": "cjs.js",
  "module": "esm.js",
  "types": "index.d.ts",
  "keywords": []
}
